title image


Smiley Re: Allgemeine Frage zum Applet
Hallo bauerr,



Wenn nicht überall die neuste JRE oder keine installiert ist. Wie sieht die Sachen dann aus, auf was muss geachtet werden?



Du sagst Java 1.1, bedeutet das kein swing darf verwendet werden?



Gruß

geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: